Cannot find module 'internal/util/types'

出现这个报错的原因是node版本和npm版本不匹配导致的,即node版本过高。

解决方案:

1.升级npm。

npm install -g npm

2.降级node版本。可以通过n安装一个低版本的node。

posted @ 2018-05-10 10:31  简惬  阅读(1019)  评论(0编辑  收藏  举报